org.gradle.api.artifacts.result

## Interface ArtifactResult

- All Known Subinterfaces:
    ResolvedArtifactResult, UnresolvedArtifactResult

      @Incubating
      public interface ArtifactResult

  The result of resolving an artifact.
  Since:
    2.0

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `Class<? extends Artifact>` | `getType()`

- - ### Method Detail

    - #### getType

          Class<? extends Artifact> getType()